## php-horde-secret 1.0.0

=== debian/changelog ===
php-horde-secret (1.0.0-1) unstable; urgency=low

  * Horde_Secret package.
  * Initial packaging (Closes: #635806)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:31:46 +0100
