## php-horde-secret 2.0.3

=== debian/changelog ===
php-horde-secret (2.0.3-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:01:25 +0200

php-horde-secret (2.0.3-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:12:11 +0200

php-horde-secret (2.0.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:11:08 +0200

php-horde-secret (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:06:07 +0200
