## php-horde-secret 2.0.4

=== debian/changelog ===
php-horde-secret (2.0.4-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:40:38 +0200

php-horde-secret (2.0.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:04:36 +0200
