## php-horde-secret 2.0.6

=== debian/changelog ===
php-horde-secret (2.0.6-10) unstable; urgency=medium

  * d/watch: Switch to format version 4.
  * d/patches: Add 1011_migrate-phpunit-xml.patch.
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-crypt-blowfish (>= 1.1.4-2~) to
    silence PHP 8.2 deprecation warnings in autopkgtest. (Closes: #1028943).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 21:30:51 +0100

php-horde-secret (2.0.6-9) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 15:50:46 +0200

php-horde-secret (2.0.6-8) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:32:16 +0200

php-horde-secret (2.0.6-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959273).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:41:03 +0200

php-horde-secret (2.0.6-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:13:51 +0200

php-horde-secret (2.0.6-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:43:42 +0200

php-horde-secret (2.0.6-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:42:43 +0200

php-horde-secret (2.0.6-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:21:50 +0200

php-horde-secret (2.0.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:15:54 +0100

php-horde-secret (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:52:49 +0100

php-horde-secret (2.0.5-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:13:37 +0200
