=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-crypt-blowfish (>= 1.1.4-2~)
